Subject: Re: Advanced Lighting Tips
From: [email-masked]
To: [email-masked]
Date: Sat, 6 Jan 96 19:53:21 PST

On Sat, 6 Jan 1996, David Warner <[email-masked]> wrote:
>I'm also very interested in more examples of movies-on-video that have 
>good examples of innovative lighting.  Some people may not think that 
>this is "on-topic", but.....

	....some people are out of their freekin' minds.

> as I said, lighting is extremely important for 
>producing good animations.  If you can see a particular lighting 
>situation on video before you start animating, it will save you a lot 
>of trial-and-error rendering to get that same look.

	Not to mention you'll be able to spit in the eye of those who insist 
that "Oh, you rendered that with Alias!".  

	Lighting is damn near everything in shooting, why should it be different
in animation?

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **